/*
Theme Name: Inspired Child
Theme URI: https://demowp.cththemes.com/inspired/
Author: CTHthemes
Author URI: http://themeforest.net/user/cththemes/
Description: Inspired is a Powerful Multi-Purpose Bootstrap Template. Buy one template..and you can make some cool websites, no matter what type of business is. So what are you waiting if Inspired able to handle all the needs of the design for multiple projects
Version: 1.0
Tags: custom-background, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, translation-ready
Template: inspired
Text Domain: inspired-child
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/
@import url("../inspired/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

.btn-lg, .btn-group-lg > .btn {
    font-size: 15px;
    line-height: 2px;
    border-radius: 7px;
}

body{overflow-x: hidden;}


.imgfooterlogo{width:95%;}

 @media screen and (min-width: 993px) { 
	nav.navbar.bootsnav.no-background.white .attr-nav > ul > li > a,
    nav.navbar.bootsnav.no-background.white ul.nav > li > a,
    nav.navbar.bootsnav.no-background.dark .attr-nav > ul > li > a,
    nav.navbar.bootsnav.no-background.dark ul.nav > li > a{
        color: black;
    }
}

nav.navbar.navbar-inverse {
    background-color: white;
    color:red;
    border-bottom: solid 1px #cccccc;
}

nav.navbar.bootsnav ul.nav > li > a {
    padding: 30px 15px;
    color: #787878;
}

nav.navbar.navbar-inverse ul.nav .dropdown-menu{
    /* background-color: #222 !important; */
    border-left: solid 1px #e2e2e2 !important;
    border-bottom: solid 1px #e2e2e2 !important;
    border-right: solid 1px #e2e2e2 !important;
}

@media (min-width: 1024px) {
    nav.navbar.navbar-inverse ul.nav .dropdown-menu{
        background-color: #ffffff !important;
        border-left: solid 1px #e2e2e2 !important;
        border-bottom: solid 1px #e2e2e2 !important;
        border-right: solid 1px #e2e2e2 !important;
    }
}

.attr-nav {
    float: right;
    display: none;
    margin-left: 15px;
    margin-right: -15px;
}
 

@media screen and (max-width: 767px) { 
	.custom-html-widget .imgfooterlogo{max-width:250px; margin:auto}
}

